{% extends "base.html" %}
{% block content %}
	<center><form action="home_search" method="POST">
	  	<label>Search here :&nbsp&nbsp  </label><input type="text" name="query" style="width:70%">
	   	<input type="submit" value="search">
	</form><br/><br/></center>
	{% for question in questions %}
		<article class="media content-section">
		  <img class="rounded-circle article-img" src="{{ url_for('static', filename='profile_pics/' + question.author.image_file) }}">
		  <div class="media-body">
		    <div class="article-metadata">
		      <a class="mr-2" href="#">{{ question.author.username }}</a>
		      <small class="text-muted">{{ question.date_posted.strftime('%Y-%m-%d') }}</small>
		    </div>
		    <h2><a class="article-title" href="{{ url_for('question', question_id=question.id) }}">{{ question.subject }}</a></h2>
		    <p class="article-content">{{ question.content }}</p>
		  </div>	
		</article>
	{% endfor %}
{% endblock content %}